/
List all senders in proje...
Returns a paginated list of senders for the specified project. If no page token is supplied then the first 50 will be returned.
Security
BasicAuth and BearerAuth and OAuth2Production
The unique ID of the project. You can find this on the Sinch Dashboard.
- Production serverhttps://provisioning.api.sinch.com/v1/projects/{projectId}/whatsapp/senders
curl -i -X GET \
-u '<username>:<password>' \
'https://provisioning.api.sinch.com/v1/projects/{projectId}/whatsapp/senders?pageToken=string&pageSize=1&filterStates=ACTIVE&filterStatuses=DRAFT' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'List of senders
Response
Response with senders.
{ "totalSize": 2, "pageSize": 50, "senders": [ { … }, { … } ] }
We'd love to hear from you!
Rate this content: